Subject: [PATCH 06/22] ARM: dts: bcm281xx: Remove '0x's from BCM11351 DTS file

From: [email-masked] (Christian Daudt)
Date: Wed, 18 Sep 2013 15:53:35 -0700

On 13-08-12 06:54 AM, Lee Jones wrote:
> On Thu, 08 Aug 2013, Christian Daudt wrote:
>
>> Hi Lee,
>>   I had to change some of the lines in the dts files you modified, so
>> I've added your mods. This patch:
>> https://lkml.org/lkml/2013/8/8/477
>>
>> includes your changes to bcm11351.dtsi and bcm11351-brt.dts. Not sure
>> where your patch is at this point, but I just wanted to point that
>> out.
> I haven't done anything with that patch yet, but I'd prefer they
> stayed separate to be honest. If you make your changes and ensure
> they're in an upstream tree (and let me know which one), I'll rebase
> my patches on top of that tree.

These changes are in 3.12-rc1 now:
https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=d7358f845645c588aff84ac6b476a17d3eec75fa

  thanks,
    csd